Bug 135263 - Update port: science/avogadro: update to 0.9.5
Update port: science/avogadro: update to 0.9.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-04 17:50 UTC by tkjacobsen
Modified: 2009-06-06 00:10 UTC (History)
1 user (show)

See Also:


Attachments
avogadro-0.9.5.patch (7.70 KB, patch)
2009-06-04 17:50 UTC, tkjacobsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkjacobsen 2009-06-04 17:50:01 UTC
- Update to 0.9.5

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-06-04 17:50:39 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov freebsd_committer 2009-06-04 18:50:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2009-06-06 00:07:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter freebsd_committer 2009-06-06 00:07:08 UTC
amdmi3      2009-06-05 23:06:58 UTC

  FreeBSD ports repository

  Modified files:
    science/avogadro     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.5
  
  PR:             135263
  Submitted by:   Troels Kofoed Jacobsen <tkjacobsen@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/science/avogadro/Makefile
  1.2       +3 -3      ports/science/avogadro/distinfo
  1.2       +85 -8     ports/science/avogadro/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"